/* Tag-related css */

body {
  font-family: sans-serif;
  margin: 0;
  background-color: white;
  color: black;
}

form {
  margin: 0;
}

pre {
  font-family: sans-serif;
}

a {
  color: #0000ff;
  text-decoration: underline;
}

a:hover {
  color: 8888ff;
  text-decoration: none;
}


/* info-related css */

.info {
  font-size: 75%;
/*  font-style: italic; */
}

table.info {
  border: 0;
}

table.info td, table.info th {
  border: solid thin grey;
  padding: 0.5em;
}

table.info td {
  text-align: left;
}

table.info th {
  background-color: #eeeeee;
  text-align: right;
  font-weight: bold;
}

/* end of info-related css */

.link {
}

.code {
}

.text {
  border: solid thin grey;
  padding: 0.5em;
}

.data {
}

.modify td, .modify th {
  border: solid thin grey;
  padding: 0.5em;
}

.modify th {
  vertical-align: top;
  text-align: right;
  font-weight: bold;
  background-color: #eeeeee;
}

.modify td {
  vertical-align: top;
  text-align: left;
  background-color: white;
}

.html {
/*  border: solid thin grey; */
  padding: 0.5em;
}

.tree {
  font-size: 75%
}

/*.tree td, .tree th {
  border: solid thin black;
}*/

.tree-title {
  font-size: 150%;
  font-weight: bold;
}

.icon {
  border: 0;
}

.error {
  background-color: #ffaaaa;
  padding: 0.25em;
  font-weight: bold;
}

#maintable {
  width: 100%;
  height: 100%;
}

#maintable #toolbar {
  vertical-align: top;
  border: solid thick black;
  padding: 0.5em;
}

#maintable #mainwindow {
  vertical-align: top;
  border: solid thick black;
  padding: 0.5em;
  width: 100%;
}

.title th {
  font-size: 200%;
  font-weight: bold;
}

address {
  white-space: pre;
}

div.credit {
  text-align: right;
  font-size: 70%;
  padding: 0.5em;
}

a img {
  border: 0;
}

a img.bordered {
  border: dashed 2px #aaaaaa;
}

.horizontal-outline {
  border-bottom: dashed thin #aaaaaa;
}

.vertical-outline {
  border-right: dashed thin #aaaaaa;
}

table.calendar td, table.calendar th {
  border: solid thin grey;
  text-align: center;
  padding: 0.25em;
  font-size: 65%;
}

table.calendar th {
  font-weight: bold;
  background-color: #eeeeee;
}

table.calendar td.today {
  background-color: #ffdddd;
}

input.button {
  background-color: #eeeeee;
  border: dashed thin black;
}

input.button:hover {
  border: solid thin black;
}

a.button {
  background-color: #eeeeee;
  border: dashed thin black;
  font-size: 80%;
  padding: 0.10em;
  text-decoration: none;
  color: black;
}

a.button:hover {
  border: solid thin black;
}
